Danielside

informática softwarelibre divagaciones música

Disponible LinuxAE 5.2 con Autofirma 1.7.1

Ha salido versión de Autofirma que corrige compatibilidad con la versión 3.0 del DNIe. Solo necesitas actualizar si usas esta versión del DNI electrónico.

En la web de descarga de Autofirma hablan de problemas de compatibilidad con las últimas versiones de Firefox. Este navegador está inmerso en un ciclo endiablado de actualizaciones. De eso estamos a salvo con Firefox ESR (el que lleva LinuxAE). ESR significa Extended Support Release. Es una versión empresarial en la que se puede seleccionar la cadencia de las actualizaciones, lo que asegura la estabilidad. En Debian 10 (base actual de LinuxAE) estamos en Firefox 78.

Cómo actualizar

La rama master ha pasado a ser la versión 5.2 y la versión anterior ha quedado en la rama v5.1.1. Pasos para actualizar:

  • cd ~/linuxae
  • git checkout master
  • git pull origin master
  • su (contraseña linuxae)
  • ansible-playbook makemelinuxae.yml --tags="linuxae,perfil,autofirma"

Tienes toda la información en https://linuxae.org.es.


Archivado en categoría(s) GNU/Linux, LinuxAE

Enlace permanente



Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.